Application: gvSIG desktop - gvSIG add-on requests #5016

New translations.all-1.0.0-503
02/25/2019 11:47 AM - Mario Carrera

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:
Add-on name: Unknown
Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

02/25/2019

0%
0.00 hour
0.00 hour

Description

http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.0-translations.all-1.0.0-503-testing

all-all-ji1_6.gvspki

Anadido Portugués, y correccion de inglés y espafiol.

History

#1 - 02/28/2019 10:17 AM - Mario Carrera
- Status changed from New to Closed

#2 - 02/28/2019 10:17 AM - Mario Carrera
- Target version deleted (2.5.0-2913 (rev. org.gvsig.desktop-2.0.241))

05/17/2024

1/1
